Subject: Re: Todays net-2.6 update

From: "David S. Miller" <[email-masked]>
Date: Mon, 23 Aug 2004 18:16:08 -0700

On Mon, 23 Aug 2004 17:53:31 -0700
Nivedita Singhvi <[email-masked]> wrote:

> David S. Miller wrote:
> 
> > At the usual spots:
> > 
> > 	bk://kernel.bkbits.net/davem/net-2.6
> > 	ftp.kernel.org:/pub/linux/kernel/people/davem/net-2.6.9-4.gz
> 
> Dave, thanks for the patch, it will help us to test
> latest code. I have a request though - we're trying to
> stretch limited resources, and there are lot of trees
> to test amongst a small pool of hardware. Would it be
> possible to have your tree get sucked into Andrew's
> -mm tree so we could whack at both in one swoop?

Not useful, when Linus is around my tree goes to his usually
within 24 hours.  The only reason I was doing these patches
was because Linus was on vacation for a week.  I'm not going
to do them anymore, and just push to Linus daily or bi-aily.

That way my work will end up in the -mm tree automagically
as Andrew syncs up with Linus.